<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser11 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser11 Interface

For a list of all members of this type, see IEdmUser11 members.

# Public Methods

| Name | Description
--- | --- | ---
| SetSettingsVar | Sets the specified user setting.

Top

# See Also

####

IEdmUser11 Interface
EPDM.Interop.epdm Namespace